View Issue Details

IDProjectCategoryView StatusLast Update
04521User patches[All Projects] Otherpublic2010-12-14 13:02
Reporteruser9090Assigned Toc_schmitz 
PrioritylowSeveritytweak 
Status closedResolutionfixed 
Product Version1.90RC3 
Target VersionFixed in Version1.91 
Summary04521: PHP 5.3.x deprecated function warnings
Description

Functions such as split() produce deprecated warnings when error notification is turned on. While this is a minor issue, these functions will not exist in PHP 6.x and should be replaced when possible.

TagsNo tags attached.
Complete LimeSurvey version number (& build)8963

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2010-08-06 15:46 user9090 New Issue
2010-08-06 16:52 c_schmitz Project Bug reports => Development
2010-08-10 20:49 c_schmitz Assigned To => c_schmitz
2010-08-10 20:49 c_schmitz Status new => assigned
2010-11-01 22:45 c_schmitz Status assigned => resolved
2010-11-01 22:45 c_schmitz Fixed in Version => 1.91
2010-11-01 22:45 c_schmitz Resolution open => fixed
2010-11-01 22:45 c_schmitz Project Development => User patches
2010-12-14 13:02 c_schmitz Status resolved => closed